Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 104011-02


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 104011-02

Vulnerability Assessment Summary
Check for patch 104011-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 104011-02
(SunOS 5.5.1_x86: VolMgt Patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-104011-02-1
Network Security Threat Level: High

Networks Security ID: 5207

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Commodore 1530 (C2N) Datasette Cassette device for C64, VIC20, PET, C128, Plus4
$0.99
Commodore 1530 (C2N) Datasette Cassette device for C64, VIC20, PET, C128, Plus4 pictureCommodore Vic-20 gold label 2 pin 20vac Computer,Joy Stick,Games +accessories
$149.99
Commodore Vic-20 gold label 2 pin 20vac Computer,Joy Stick,Games +accessories  pictureCommodore 1541 Floppy Disk Drive *Tested* for c64 w/ power cable and user manual
$79.99
Commodore 1541 Floppy Disk Drive *Tested* for c64 w/ power cable and user manual pictureLOT OF 9 COMMODORE 128 BOOKS and Manuals
$0.99
LOT OF 9 COMMODORE 128 BOOKS and Manuals  picture


Discussions

No Discussions have been posted on this vulnerability.